.page-block {
    @apply w-full text-gray-500 sm:max-w-2xl xl:max-w-4xl 2xl:max-w-6xl 3xl:max-w-8xl mb-6 p-6 bg-white shadow-md overflow-hidden sm:rounded-lg;
    &:last-of-type {
        margin-bottom: calc(80vh);
    }
    a {
        @apply text-blue-500;
    }
}
